<div class="analyticsBox tabsData">
    <div class="lightGreyBack">
        <date-slider slider-type="range" width="5" navigation="true" drop-down="true"></date-slider>
    </div>
    <ul class="mapTabs" ng-controller="activeTabs">
        <li ng-class="{'active': activeTab==0}"
            ng-click="changeTab(0)">
            <div class="num largeTxt">41</div>
            <div class="tabName smallest">Loitering</div>
        </li>
        <li ng-class="{'active': activeTab==1}"
            ng-click="changeTab(1)">
            <div class="num largeTxt">13</div>
            <div class="tabName smallest">Wanted</div>
        </li>
        <li ng-class="{'active': activeTab==2}"
            ng-click="changeTab(2)">
            <div class="num largeTxt">06</div>
            <div class="tabName smallest">Mobs</div>
        </li>
        <li ng-class="{'active': activeTab==3}"
            ng-click="changeTab(3)">
            <div class="num largeTxt">10</div>
            <div class="tabName smallest">Accidents</div>
        </li>
        <span class="clear"></span>
    </ul>

    <!--<div class="paddingFull">-->
      <!--<div class="areaSplineMain">-->
        <!--<highchart chart='{{renderChart}}' class="areaSpline"></highchart>-->
      <!--</div>-->
    <!--</div>-->
    <div class="paddingFull areaChart">
        <area-Spline x="xAxis" y="yAxis"></area-Spline>
    </div>

    <div class="blackBack"><!--changeHighChartValue-->
        <date-slider slider-type="rangeHour" width="3" navigation="true" range-start="start" range-end="end" callback-on-selection="changeHighChartValue()"></date-slider>
    </div>

    <div class="gaugeSummary">
        <ul>
            <li class="">
                <div class="midBlock gauge traffic">
                    <solid-gauge value=-10></solid-gauge>
                </div>
                <div class="details midBlock">
                    <div class="top">
                        <div class="subTitle gaugeDec roboRegular">547</div>
                        <div class="smallest">Traffic in November</div>
                    </div>
                    <div class="bottom">
                        <div class="roboRegular mainNormal">124</div>
                        <div class="smallest">Average</div>
                    </div>
                </div>
            </li>
            <li>
                <div class="midBlock gauge loitering">
                    <solid-gauge value=+14></solid-gauge>
                </div>
                <div class="details midBlock">
                    <div class="top">
                        <div class="subTitle gaugeInc roboRegular">147</div>
                        <div class="smallest">Loiterers in November</div>
                    </div>
                    <div class="bottom">
                        <div class="roboRegular mainNormal">1,267</div>
                        <div class="smallest">Average</div>
                    </div>
                </div>
            </li>
            <li>
                <div class="midBlock gauge accidents">
                    <solid-gauge value=-5></solid-gauge>
                </div>
                <div class="details midBlock">
                    <div class="top">
                        <div class="subTitle gaugeDec roboRegular">457</div>
                        <div class="smallest">Accident in November</div>
                    </div>
                    <div class="bottom">
                        <div class="roboRegular mainNormal">432</div>
                        <div class="smallest">Average</div>
                    </div>
                </div>
            </li>
            <span class="clear"></span>
        </ul>
    </div>


</div>
